
JARS - Task #1164

Milestone # 126 (New): HARDWARE

Task # 994 (Closed): Revisión y corrección de tarjetas de Adquisición y Bus

Creación de archivos gerber para fabricación de PCBs

10/23/2017 06:38 PM - John Rojas

Status: Closed Start date: 10/09/2017

Priority: Normal Due date: 10/09/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/23/2017 06:38 PM - John Rojas

- Status changed from New to Resolved

#2 - 10/23/2017 06:38 PM - John Rojas

- % Done changed from 0 to 100

#3 - 11/29/2017 06:59 PM - John Rojas

- Status changed from Resolved to Closed
